<?xml version="1.0"?>
<Layer priority="8" offset="289 265">
  <Information filename="00_8_02_1.ssf" visible="true" blend_style="multiply" offset="3 52" rgba="255 255 255 255" param="0"/>
  <Information filename="00_8_02_2.ssf" visible="true" blend_style="normal" offset="9 1" rgba="255 255 255 255" param="1"/>
  <Information filename="00_8_02_3.ssf" visible="true" blend_style="multiply" offset="9 1" rgba="255 255 255 255" param="0"/>
  <Information filename="00_8_02_4.ssf" visible="true" blend_style="normal" offset="1 28" rgba="255 255 255 255" param="0"/>
  <Information filename="00_8_02_5.ssf" visible="true" blend_style="multiply" offset="0 0" rgba="255 255 255 255" param="0"/>
</Layer>
